<form class="{{cssClass}}" autocomplete="off">

    {{!-- Sheet Header --}}
    <header class="sheet-header">
        <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
            <div class="">
                <div class="flexrow">
                    <label class="resource-label">Category</label>
                    <select name="data.category">
                        {{#select data.category}}
                        <option value="check">Check</option>
                        <option value="skill">Skill</option>
                        <option value="spell">Spell</option>
                        <option value="technique">Technique</option>
                        <option value="rms">Ritual Magic Spell</option>
                        {{/select}}
                    </select>
                </div>
                <div class="flexrow">
                    <label class="resource-label">Formula</label>
                    <input type="text" name="data.formula" value="{{data.formula}}" data-dtype="String"/>
                </div>
            </div>
        </div>
    </header>
    
    {{!-- Sheet Body --}}
    <section class="sheet-body">
        <hr>
        <h3>Notes</h3>
        <div class="tab">
            <textarea rows="8" name="data.notes">{{{data.notes}}}</textarea>
        </div>
    </section>
</form>
